/* CSS Document */

/*******01***********/

h4{

margin-bottom:2px;

}



#contenuIdentification{

width:792px;

margin-left:9px;

padding:18px 0 238px 0;

}



.blocDeja{

padding:0 0 20px 9px;

background:url(../images/espace_client/blue-dot.gif) repeat-x bottom;

}



.tableauCreeCompte{

border-bottom:1px solid #67AFBE;

}



.tableauIdentifier, .tableauCreeCompte, .tableauCreeCompte2{

margin-left:38px;

}



.tableauIdentifier .bouton {

width:220px;

}



.tableauCreeCompte .avantage, .tableauCreeCompte2 .avantage {

width:485px;

}



.tableauIdentifier .lien, .tableauCreeCompte .lien, .tableauCreeCompte2 .lien {

width:188px;

}



.tableauIdentifier .password, .tableauCreeCompte .password, .tableauCreeCompte2 .password{

width:147px;



}



.tableauIdentifier .chpPassword, .tableauCreeCompte .chpPassword, .tableauCreeCompte2 .chpPassword{

width:150px;

}



.tableauCreeCompte .password, .tableauCreeCompte .chpPassword{

padding-bottom:20px;

}



.tableauIdentifier .chpIdentifiant, .tableauCreeCompte .chpIdentifiant, .tableauCreeCompte2 .chpIdentifiant,

.tableauIdentifier .chpIdentifiant input, .tableauCreeCompte .chpIdentifiant input , .tableauCreeCompte2 .chpIdentifiant input{

width:297px;

}







.tableauCreeCompte .bouton2, .tableauCreeCompte2 .bouton2{

width:195px;

}



.blocCreerCompte{

padding:0 0 20px 9px;

}



/******03***********/

#contenuIdentification3{

width:772px;

margin-left:29px;

padding-bottom:305px;

}



.descIdentification3{

width:351px;

padding-top:33px;

float:left;

}



.mediaIdentification{

width:421px;

float:left;

}





.txtRassurez{

margin-bottom:19px;

}





.txtBulleted{

margin-top:15px;

margin-left:15px;

}



.txtBulleted ul li{

list-style-type:disc;

font-weight:bold;



font-family:Verdana, Arial, Helvetica, sans-serif;

font-size:11px;

}



.txtRetour{

margin-top:29px;

}



.boutonMauve{

width:47px;

float:left;

}



.mediaRetour{

width:170px;

margin-left:47px;

}



/*********04*********/

#contenuIdentification4{

width:762px;

margin-left:39px;

padding-bottom:320px;

}



.descIdentification4{

width:400px;

padding-top:33px;

float:left;

}



.mediaIdentification4{

width:362px;

float:left;

}



.boutonMauve4{

width:28px;

float:left;

}



.mediaRetour4{

width:116px;

margin-left:28px;

}



.champ{

width:260px;

float:left;

}



.txtInput{

float:left;

/*width:400px;*/

margin-top:25px;

}



.mediaEnvoyer{

width:83px;

float:left;

}



.btEnvoyer{

float:left;

}



.txtRetour4{

margin-top:56px;

}





.txtMauve11{

text-decoration:underline;

color:#76638c;

width:230px;

float:right;

text-align:right;

margin-right:5px;

margin-top:0;

}



.txtMauve11 a{

text-decoration:underline;

color:#76638c;

font-weight:normal;

}

h4{

margin-top:15px;

}



/*td.passwrd{

width:212px;

}*/





/******05**********/



#contenuCreationCompte{

width:786px;

margin-left:15px;

padding:16px 0 8px 0;

}



#contenuCreationCompte .intro{

width:660px;

margin-top:5px;

}



#tableauPrincipalCrCompte{

width:786px;

margin-top:15px;

}



#tableauPrincipalCrCompte .intro{

width:525px;

margin-left:145px;

}



#tableauPrincipalCrCompte .info{

width:750px;

margin-top:15px;

margin-left:10px;

padding-bottom:5px;

font-size:10px;

word-spacing:-1px;

}







#tableauPrincipalCrCompte td.colGauche{

width:323px;

padding-right:27px;

text-align:right;

}



#tableauPrincipalCrCompte td.colDroite{

width:436px;

text-align:left;

}



#tableauModifMDP td.colGchModif{

width:323px;

padding-right:27px;

text-align:right;

}



#tableauModifMDP td.colDtModif{

width:436px;

text-align:left;

}



#tableauPrincipalCrCompte .sousTitre{

color:#6c5e9c;

font-size:16px;

font-weight:bold;

font-family:Arial, Helvetica, sans-serif;

}



#tableauPrincipalCrCompte .pointilles{

background:url(../images/espace_client/grey-dot.gif) repeat-x bottom;

}



#tableauPrincipalCrCompte .pointilles2{

background:url(../images/espace_client/point-gris.gif) repeat-x top;

padding-bottom:0px;

height:28px;

}





#tableauPrincipalCrCompte input, #tableauPrincipalCrCompte select{

margin-top:5px;

}



#tableauPrincipalCrCompte input{

width:205px;

}





#tableauPrincipalCrCompte input.radCivilite{

width:15px;

}



#tableauPrincipalCrCompte #cboJour{

width:54px;

}



#tableauPrincipalCrCompte #cboAnnee{

width:65px;

}



#tableauPrincipalCrCompte #cboMois{

width:82px;

}



#tableauPrincipalCrCompte .rowAnniv{

position:relative;

}



#tableauModifMDP .rowAnniv{

position:relative;

}



.cadeau{

position:absolute;

left:230px;

top:-5px;

}



.lienAide{

font-size:11px;

text-decoration:underline;

}



.rad, .rad2{

width:25px;

height:25px;

vertical-align:bottom;

height:50px;

}



.txtRad, .txtRad2{

width:35px;

vertical-align:bottom;

height:50px;

}

.rad2{

vertical-align:bottom;

height:40px;

}

.txtRad2{

vertical-align:bottom;

height:40px;

}

.colRad{

vertical-align:top;

}



#tableauPrincipalCrCompte .colRad input{

width:15px;

}



.coinDroit{

width:180px;

padding-right:20px;

margin-top:50px;

}



.annuler{

border-top:1px solid #967262;

padding:5px 0 10px 0;

width:760px;

margin-left:5px;

}



.annuler a{

color:#967262;

font-weight:bold;

}



/*******************Liste Preferer**********/

#contenuPanier{

width:775px;

margin-left:13px;

margin-right:13px;

}



#contenuPanier h3{

margin-bottom:5px;

}



#contenuPanier .titre{

margin-top:24px;

margin-bottom:15px;

margin-left:5px;

}



/****TableauHautPreferer**********/

.tableauPanier {

width:775px;

}





.tableauPanier th{

background-color:#f3e9dd;

color:#967363;

padding:3px 0;

font-weight:bold;

vertical-align:top;

}



.tableauPanier th.colDescArticle div{

text-align:left;

margin-left:90px;

}





.tableauPanier th.colPrix{

width:137px;

text-align:center;

border-left:1px solid #D5C0AF;

}



.tableauPanier th.colDisponibilite{

width:101px;

text-align:right;

padding-right:14px;

border-left:1px solid #D5C0AF;

}



.tableauPanier td.colDisponibilite{

font-size:11px;

text-align:right;

}



.tableauPanier td.colDisponibilite span{

font-style:italic;

}



.tableauPanier th.colPrix div, .tableauPanier td.colPrix div{

width:auto;

text-align:center;

font-weight:bold;

}



.tableauPanier th.colQuantite{

width:45px;

text-align:center;

border-left:1px solid #D5C0AF;

}





.tableauPanier th.colRemise{

width:73px;

text-align:center;

border-left:1px solid #D5C0AF;

}



.tableauPanier th.colMontantT{

width:87px;

text-align:center;

color:#FFFFFF;

background-color:#9a4a61;

border-left:2px solid #9a4a61;

border-right:2px solid #9a4a61;

}





.tableauPanier td.colMontantT{

border-left:2px solid #9a4a61;

border-right:2px solid #9a4a61;

text-align:center;

background-color:#e1c9d0;

border-bottom:1px solid #d596a1;

padding:5px 0;

}



.tableauPanier td.colMontantT div{

text-align:center;

margin-top:22px;

}



.tableauPanier th.colOptions{

width:78px;

text-align:center;

}



.tableauPanier td{

border-bottom:1px solid #d5bfaf;

vertical-align:top;

padding:5px 0;

}



.tableauPanier td.colRang, .tableauPanier tr.firstRow td.colRang{

width:22px;

background-color:#f3e9dd;

vertical-align:middle;

color:#967363;

border-top:1px solid #FFFFFF;

}





.tableauPanier td.colRang{

border-top:none;

}



.tableauPanier td.colRang div, .tableauPanier tr.firstRow td.colRang div{

text-align:right;

color:#967363;

width:17px;

padding:3px 0;

}



.tableauPanier tr.active td.colRang div{

color:#FFFFFF;

}



.tableauPanier tr.active td.colVignette{

background-color:#EBE8F1;

}



.tableauPanier td.colVignette, .tableauPanier tr.rangeeCadeau td.colVignette{

width:58px;

background:url(../images/espace_client/separateur-marron.gif) no-repeat top right;

vertical-align:top;

padding-top:7px;

text-align:center;

}



.tableauPanier tr.rangeeCadeau td.colVignette{

border-left:1px solid #FFFFFF;

background-color:#ECE9F2;

}



.tableauPanier td.colDescArticle{

width:245px;

padding:5px 20px 5px 10px;

}





.tableauPanier tr.active td.colDescArticle{

color:#6B5F9F;

}





.tableauPanier td.colDescArticle .dispo{

margin-top:10px;

}



.tableauPanier td.colPrix{

padding:5px 0 0 0;

vertical-align:top;

width:137px;

text-align:center;

background:url(../images/espace_client/separateur-marron.gif) no-repeat top left;

}



.tableauPanier td.colQuantite, .tableauPanier td.colDisponibilite{

text-align:center;

background:url(../images/espace_client/separateur-marron.gif) no-repeat top left;

}



.tableauPanier td.colRemise div{

text-align:center;

font-weight:bold;

}





/*.tableauPanier td.colMontantT div{

color:#967363;

font-size:14px;

font-family:verdana;

font-weight:bold;

}

*/



.tableauPanier td.colOptions{

	vertical-align:middle;

	text-align: center;

	border-right:2px solid #d5bfaf;

}



.tableauPanier td.colOptions a{

color:#967363;

}



/****FinTableauHautPreferer****/

.contenuTableau{

margin-top:17px;

}



.descTitre{

margin-left:5px;

font-family:Verdana, Arial, Helvetica, sans-serif;

font-size:11px;

color:#6c5e9c;

word-spacing:-1.5px;

}



.descTitre h3{

height:50px;

}



.tableauPrincipalListe{

width:691px;

margin-top:26px;

margin-left:34px;

}



.tableauHaut{

width:691px;

}



.tableauBas{

width:691px;

margin-top:34px;

}



.tableauHaut .colGch, .tableauBas .colGch{

width:330px;

font-weight:bold;

}





.tableauHaut .colDt, .tableauBas .colDt{

width:360px;

font-weight:bold;

}





.tableauAmiPt{

width:330px;

margin-top:21px;

}



.tableauAmiPt input{

margin-bottom:4px;

}



.champPref{

width:203px;

font-size:11px;

}



.tableauAmiPt .colGchPt{

width:120px;

text-align:left;

}





.tableauAmiPt .colDtPt{

width:205px;

text-align:right;

}



.espaceTab{

margin-left:30px;

}



.tableauTA{

width:690px;

margin-top:21px;

}



.tableauTA .colGchTA{

width:120px;

vertical-align:top;

}



.tableauTA .colDtTA{

width:570px;

}



.TAtexte{

width:565px;

/*margin-left:25px;*/

}



.blocSousTableau{

margin-top:5px;

padding-bottom:18px;

background:url(../images/commun/pointilles.gif) repeat-x bottom;

}



.descSousTableau{

font-size:10px;

color:#878787;

float:left;

width:516px;

}



/***************Styles pour liste de commandes ****************/

#contenuListeCommande{

width:769px;

margin:24px 17px 0 15px;

padding-bottom:17px;

height:635px;

position:relative;

}



.cadreTableauCommande, .cadreTableauCommande2{

width:768px;

background:url(../images/commande/blue-dot-ver.gif) repeat-y right;

padding-right:1px;

}



.cadreTableauCommande2{

	width:569px;

	margin-top: 20px;

}



#tableauMesCommandes, .cadreTableauCommande2 #tableauMesCommandes{

width:768px;

background:url(../images/commande/blue-dot.gif) repeat-x top;

}



.cadreTableauCommande2 #tableauMesCommandes{

width:569px;

}



.cadreTableauCommande2 #tableauMesCommandes th, .cadreTableauCommande2 #tableauMesCommandes td{

text-align:left;

}



.cadreTableauCommande2 #tableauMesCommandes th div, .cadreTableauCommande2 #tableauMesCommandes td div{

text-align:left;

padding-left:10px;

}



.cadreTableauCommande2 #tableauMesCommandes td.colEtat div{

line-height:11px;

padding-top:13px;

padding-bottom:0px;

height:26px;

}



#tableauMesCommandes th{

height:30px;

background:url(../images/commande/blue-dot.gif) repeat-x bottom;

}



#tableauMesCommandes td{

height:39px;

background:url(../images/commande/blue-dot.gif) repeat-x bottom;

}



#tableauMesCommandes tr.rowEven td{

background-color:#f9f4ee;

}



#tableauMesCommandes th div{

background:url(../images/commande/blue-dot-ver.gif) repeat-y left;

padding:9px 0;

}



#tableauMesCommandes td div{

background:url(../images/commande/blue-dot-ver.gif) repeat-y left;

padding:13px 0;

height:13px;

}



#tableauMesCommandes td.colNumCommande{

text-align:left;

}



#tableauMesCommandes td.colNumCommande div{

padding-left:10px;

}



#tableauMesCommandes td.colMontant{

text-align:right;

}



#tableauMesCommandes td.colMontant div{

padding-right:0px;

}



#tableauMesCommandes td.colDate, #tableauMesCommandes td.colModeCommande, #tableauMesCommandes td.colEtat, #tableauMesCommandes td.colDetailCommande{

text-align:center;

}



#tableauMesCommandes td.colDetailCommande a{

color:#000000;

text-decoration:none;

}



 #tableauMesCommandes td.colDetailCommande a:hover{

text-decoration:underline;

}



#tableauMesCommandes th.colNumCommande{

width:127px;

}



.cadreTableauCommande2 #tableauMesCommandes th.colNumCommande{

width:121px;

}



#tableauMesCommandes th.colDate{

width:88px;

}



#tableauMesCommandes th.colMontant{

width:77px;

}



#tableauMesCommandes th.colModeCommande{

width:189px;

}



.cadreTableauCommande2 #tableauMesCommandes th.colModeCommande{

width:177px;

}



#tableauMesCommandes th.colEtat{

width:130px;

}



.cadreTableauCommande2 #tableauMesCommandes th.colEtat{

width:106px;

}





#tableauMesCommandes th.colDetailCommande{

width:157px;

}



.titreTableau{

font-weight:bold;

color:#6B5F9F;

margin:15px 0 5px 12px;

width:400px;

}



.blocIndex{

border-top:1px solid #ded0c4;

padding:20px 0 0 5px;

position:absolute;

bottom:30px;

width:764px;

}



.blocIndex div{

margin-top:3px;

} 



/********Styles detail commande*********/

#contenuConfirmation .droite{

background:url(../images/commun/pointilles.gif) repeat-x top;

width:544px;

float:right;

margin-top:3px;

}



#contenuConfirmation .droite .titre{

	background-color:#f9f4ee;

	width:534px;

	height:auto;

	border-bottom:1px solid #ffffff;

	padding:3px 0 5px 10px;

	color:#80292d;

	font-weight:bold;

	margin-top: 15px;

}



.tableauDetailCommande th{

background-color:#f3e9dd;

}



/********Styles accueil espace client*********/

#contenuAccueilEC{

width:773px;

padding:25px 14px 8px 14px;

height:645px;

}



.blocMenuEC{

width:773px;

background:url(../images/espace_client/fond-accueil.gif) repeat-x left top;

height:auto;

margin-top:12px;

}



.blocSuiviCommande{

margin-top:22px;

width:773px;

}



.blocContenuSuivi{

border-left:1px solid #DED0C5;

border-right:1px solid #DED0C5;

padding:15px 0 0 0;

}



.blocContenuSuivi .texte{

width:400px;

padding-left:5px;

}



.blocContenuSuivi .txtPourpre11{

padding-left:10px;

width:177px;

margin-top:22px;

word-spacing:-0.5pt;

}



.blocContenuSuivi .bouton{

margin-left:70px;

}



.blocMenuGch{

width:339px;

background-color:#FFFFFF;

}



.blocMenuGch .ContenuMenu{

width:339px;

}



.blocMenuGch .subContenuMenu{

width:158px;

}



.blocMenuGch .subContenuMenu2{

width:155px;

}



.blocMenuMilieu .subContenuMenu{

width:166px;

}



.blocMenuDt .subContenuMenu{

width:174px;

}



.blocMenuMilieu .ContenuMenu{

width:182px;

}



.blocMenuDt .ContenuMenu{

width:190px;

}



.blocMenuMilieu{

width:182px;

background-color:#FFFFFF;

margin:0 31px;

}



.blocMenuDt{

width:190px;

background-color:#FFFFFF;

}



.TitreMenu, .TitreSuiviCommande{

padding-bottom:3px;

width:auto;

height:auto;

}



.tableauTitreMenuGch, .tableauTitreMenuMilieu, .tableauTitreMenuDt, .tableauTitreSuiviCommande{

/*background-color:#f3e9dd;*/

text-align:center;

}



.tableauTitreMenuGch{

width:339px;

}



.tableauTitreMenuMilieu{

width:182px;

}



.tableauTitreMenuDt{

width:190px;

}



.tableauTitreSuiviCommande{

width:773px;

}



.tableauTitreMenuGch .gch, .tableauTitreMenuMilieu .gch, .tableauTitreMenuDt .gch, .tableauTitreSuiviCommande .gch{

background:url(../images/espace_client/coin-gch-titre.gif) no-repeat top left;

width:12px;

}



.tableauTitreMenuGch .milieu, .tableauTitreMenuMilieu .milieu, .tableauTitreMenuDt .milieu, .tableauTitreSuiviCommande .milieu{

background:url(../images/espace_client/fond-milieu-titre.gif) repeat-x left;

padding:6px 0 3px 0;

color:#9a5447;

font-weight:bold;

}



.tableauTitreMenuGch .dt, .tableauTitreMenuMilieu .dt, .tableauTitreMenuDt .dt, .tableauTitreSuiviCommande .dt{

background:url(../images/espace_client/coin-dt-titre.gif) no-repeat top right;

width:12px;

}



.ContenuMenu{

background:url(../images/espace_client/separateur-gch.gif) no-repeat right top;

}



.subContenuMenu, .subContenuMenu2 {

background:url(../images/espace_client/separateur-gch.gif) no-repeat left top;

width:auto;

text-align:center;

padding:7px 8px;

word-spacing:-0.5pt;

}



.subContenuMenu2 {

padding:7px 5px;

}



.subContenuMenu .texte, .subContenuMenu2 .texte {

height:107px;

}



/***********Modification mot de passe*******/

#contenuModificationMDP{

margin-top:20px;

background:url(../images/commun/pointilles.gif) repeat-x bottom;

padding-bottom:5px;

margin-bottom:300px;

/*height:650px;*/

}



#contenuModificationMDP .titre{

margin-left:15px;

}



#contenuModificationMDP h3{

}



.descModifMDP{

font-family:Verdana, Arial, Helvetica, sans-serif;

font-size:11px;

color:#6c5e9c;

margin-top:7px;

}



.contenuTableauModifMDP{

margin-top:29px;

margin-left:165px;

}



.tableauModifMDP{

width:380px;

}



.tableauModifMDP td.colGchModif{

width:152px;

font-weight:bold;

text-align:right;

}



.tableauModifMDP td.colDtModif{

width:230px;

text-align:right;

padding-top:11px;

}



.champModifMDP{

width:215px;

}



.txtchampMDP{

color:#8f8f8f;

text-align:right;

font-size:10px;

}



.contenuRetourMDP{

margin-top:68px;

margin-left:18px;

}

/***************/



/*********Modification Coordonnees*********/

#contenuModificationC{

	margin:21px 0 0 15px;

	/*height:650px;*/

	padding-bottom:16px;

	width: 786px;

}



#contenuModificationC .titre{

font-family:Verdana, Arial, Helvetica, sans-serif;

font-size:11px;

color:#6c5e9c;

margin-bottom:19px;

}



#contenuModificationC h3{

}





#contenuModifierAdresse{

width:595px;

}



.champsObligatoire{

text-align:right;

font-size:10px;

width:205px;

margin-top:5px;

}



.champsObligatoireabo{

text-align:right;

font-size:10px;

width:205px;

margin-top:11px;

}





.tableauModifierAdresse .champsModif, .tableauContact .champsModif,.tableauContact .champsModifGris{

width:205px;

}



#cboPays, #cboMsg{

width:209px;

}



/*.tableauContact{

width:565px;

}*/



.tableauModifierAdresse{

width:786px;

}



.tableauContact, .tableauMessage{

width:782px;

}



.tableauModifierAdresse td.colGauche{

	width:330px;

	text-align:right;

	font-weight:bold;

	padding-right: 27px;

}



.tableauContact td.colGauche, .tableauMessage td.colGauche{

width:330px;

	text-align:right;

	padding-right: 27px;

}





.MsgAlignerHt{

vertical-align:top;

}



.txtMsg{

width:350px;

margin-top:5px;

}



.btJenvoieMsg{

margin-top:17px;

margin-bottom:31px;

}



.tableauModifierAdresse td.colDroite{

width:429px;

}



.tableauContact td.colDroite, .tableauMessage td.colDroite{

width:425px;

}



.tableauModifierAdresse input, .tableauModifierAdresse select, .tableauContact input, .tableauContact select, .tableauMessage input, .tableauMessage select{

padding:0;

margin:5px 0 0 0;

}



.tableauModifierAdresse .rowAnniv, .tableauContact .rowAnniv, .tableauModifMDP .rowAnniv{

position:relative;

}



.tableauModifierAdresse #cboPays{

width:209px;

}



.tableauModifierAdresse #cboMois{

width:82px;

}



.tableauContact #cboMois{

width:82px;



}



.tableauModifierAdresse #cboJour, .tableauContact #cboJour{

width:54px;

}







.tableauModifierAdresse #cboAnnee, .tableauContact #cboAnnee{

width:65px;

}









.sousTitreC{

	font-size:16px;

	margin-bottom:9px;

	font-family:Arial, Helvetica, sans-serif;

	color:#6c5e9c;

	text-align:right;

	font-weight:bold;

	padding-right: 27px;

}



.btJeValide{

margin-top:30px;

text-align:right;

}



.cadeauC{

position:absolute;

left:230px;

top:-8px;

}



.contenuBoutonRetour{

	margin-top:29px;

	width: 169px;

}



/*******************Liste Preferer**********/

#contenuPanier{

width:775px;

margin-left:13px;

margin-right:13px;

padding-bottom:20px;

}



#contenuPanier h3{

margin-bottom:5px;

}



#contenuPanier .titre{

margin-top:24px;

margin-bottom:15px;

margin-left:5px;

}



/****TableauHautPreferer**********/

.tableauPanier {

width:775px;

}





.tableauPanier th{

background-color:#f3e9dd;

color:#967363;

padding:3px 0;

font-weight:bold;

vertical-align:top;

}



.tableauPanier th.colDescArticle div{

text-align:left;

margin-left:90px;

}





.tableauPanier th.colPrix{

width:137px;

text-align:center;

border-left:1px solid #D5C0AF;

}



.tableauPanier th.colDisponibilite{

width:101px;

text-align:right;

padding-right:14px;

border-left:1px solid #D5C0AF;

}



.tableauPanier td.colDisponibilite{

font-size:11px;

text-align:right;

}



.tableauPanier td.colDisponibilite span{

font-style:italic;

}



.tableauPanier th.colPrix div, .tableauPanier td.colPrix div{

width:auto;

text-align:center;

font-weight:bold;

}



.tableauPanier th.colQuantite{

width:45px;

text-align:center;

border-left:1px solid #D5C0AF;

}





.tableauPanier th.colRemise{

width:73px;

text-align:center;

border-left:1px solid #D5C0AF;

}



.tableauPanier th.colAjouter{

width:87px;

text-align:center;

color:#FFFFFF;

background-color:#9a4a61;

border-left:2px solid #9a4a61;

border-right:2px solid #9a4a61;

}





.tableauPanier td.colAjouter{

border-left:2px solid #9a4a61;

border-right:2px solid #9a4a61;

text-align:center;

background-color:#e1c9d0;

border-bottom:1px solid #d596a1;

padding:5px 0;

}



.tableauPanier td.colAjouter div{

text-align:center;

margin-top:22px;

}



.tableauPanier th.colOptions{

width:78px;

text-align:center;

}



.tableauPanier td{

border-bottom:1px solid #d5bfaf;

vertical-align:top;

padding:5px 0;

}



.tableauPanier td.colRang, .tableauPanier tr.firstRow td.colRang{

width:22px;

background-color:#f3e9dd;

vertical-align:middle;

color:#967363;

border-top:1px solid #FFFFFF;

}





.tableauPanier td.colRang{

border-top:none;

}



.tableauPanier td.colRang div, .tableauPanier tr.firstRow td.colRang div{

text-align:right;

color:#967363;

width:17px;

padding:3px 0;

}



.tableauPanier tr.active td.colRang div{

color:#FFFFFF;

}



.tableauPanier tr.active td.colVignette{

background-color:#EBE8F1;

}



.tableauPanier td.colVignette, .tableauPanier tr.rangeeCadeau td.colVignette{

width:58px;

background:url(../images/espace_client/separateur-marron.gif) no-repeat top right;

vertical-align:top;

padding-top:7px;

text-align:center;

}



.tableauPanier tr.rangeeCadeau td.colVignette{

border-left:1px solid #FFFFFF;

background-color:#ECE9F2;

}



.tableauPanier td.colDescArticle{

width:245px;

padding:5px 20px 5px 10px;

}





.tableauPanier tr.active td.colDescArticle{

color:#6B5F9F;

}





.tableauPanier td.colDescArticle .dispo{

margin-top:10px;

}



.tableauPanier td.colPrix{

padding:5px 0 0 0;

vertical-align:top;

width:137px;

text-align:center;

background:url(../images/espace_client/separateur-marron.gif) no-repeat top left;

}



.tableauPanier td.colQuantite, .tableauPanier td.colDisponibilite{

text-align:center;

background:url(../images/espace_client/separateur-marron.gif) no-repeat top left;

}



.tableauPanier td.colRemise div{

text-align:center;

font-weight:bold;

}





/*.tableauPanier td.colAjouter div{

color:#967363;

font-size:14px;

font-family:verdana;

font-weight:bold;

}

*/



.tableauPanier td.colOptions{

	vertical-align:middle;

	text-align: center;

	border-right:2px solid #d5bfaf;

}



.tableauPanier td.colOptions a{

color:#967363;

}



/****Styles pour la page detail commande*******/

#contenuDetCommande{

width:773px;

padding:10px 14px 115px 14px;

position:relative;

}



#contenuDetCommande h3{

font-size:18px;

color:#6c5e9c;

margin-top:25px;

}



#contenuDetCommande .blocBas{

margin-top:20px;

margin-bottom:15px;

}



#contenuDetCommande .blocBas .agauche{

width:218px;

}



#contenuDetCommande .blocBas .adroite{

width:202px;

}



.cadreHaut{

	background:url(../images/espace_client/blue-dot.gif) repeat-x top;

	width:773px;

	padding-top:3px;

	margin-top: 15px;

}



.cadreBas{

background:url(../images/espace_client/blue-dot.gif) repeat-x bottom;

width:773px;

padding-bottom:3px;

}



.cadreGauche{

background:url(../images/espace_client/blue-dot-ver.gif) repeat-y left;

width:771px;

padding-left:2px;

}



.cadreDroit{

background:url(../images/espace_client/blue-dot-ver.gif) repeat-y right;

width:769px;

padding-right:2px;

}



.resumeCommande{

background:url(../images/espace_client/blue-dot.gif) repeat-x bottom;

width:769px;

padding:0 0 3px 0px;

}



.resumeCommande .date{

width:242px;

background:url(../images/espace_client/blue-dot-ver.gif) repeat-y right;

padding:10px 0;

background-color:#f9f4ee;

}



.colGauche .blocInfoFac{

background:url(../images/espace_client/blue-dot-ver.gif) repeat-y right;

padding:10px 10px;

}



.colGauche .titre{

width:242px;

background:url(../images/espace_client/blue-dot-ver.gif) repeat-y right;

padding:10px 0;

}



.resumeCommande .date div{

margin-left:10px;

}



.resumeCommande .statut{

width:285px;

background:url(../images/espace_client/blue-dot-ver.gif) repeat-y right;

padding:10px 0;

background-color:#f9f4ee;

}



.resumeCommande .statut div{

margin-left:30px;

color:#bc456c;

font-weight:bold;

}



.resumeCommande .montantT{

width:242px;

padding:10px 0;

background-color:#f9f4ee;

}



.resumeCommande .montantT div{

margin-left:45px;

font-weight:bold;

}



#contenuDetCommande .colGauche{

width:188px;

margin-top:2px;

word-spacing:-0.5pt;

letter-spacing:-0.5pt;

float:left;

}



#contenuDetCommande .colGauche .titre, #contenuDetCommande .colDroite .titre{

background-color:#f9f4ee;

padding:10px 0px;

padding-left:10px;

font-weight:bold;

color:#94493c;

}



#contenuDetCommande .colGauche .titre{

width:178px;

}



#contenuDetCommande .colDroite .titre{



}



.blocInfoLivraison{

padding:15px 10px;

background:url(../images/espace_client/blue-dot.gif) repeat-x bottom;

}



.blocInfoLivraison span, .blocInfoFac span{

line-height:17px;

}



.blocInfoFac{

padding:15px 10px;

}



#contenuDetCommande .colDroite{

width:580px;

float:right;

margin-top:2px;

background:url(../images/espace_client/blue-dot-ver.gif) repeat-y left;

padding-left:1px;

}



/****tableau detail commande******/

.tableauDetailCommande{

	width:580px;

	margin-top: 5px;

}



.tableauDetailCommande th{

background-color:#f3e9dd;

color:#967363;

padding:3px 0;

font-weight:bold;

vertical-align:top;

}



.tableauDetailCommande th.colDescArticle{

width:210px;

padding-left:18px;

text-align:left;

}



.tableauDetailCommande th.colPrix{

width:121px;

padding-left:10px;

text-align:left;

border-left:1px solid #D5C0AF;

}



.tableauDetailCommande td.colPrix div{

width:auto;

text-align:left;

font-weight:bold;

}



.tableauDetailCommande th.colQuantite, .tableauDetailCommande th.colRemise{

width:45px;

text-align:center;

border-left:1px solid #D5C0AF;

}



.tableauDetailCommande th.colQuantite{

width:50px;

}



.tableauDetailCommande th.colRemise{

width:78px;

}



.tableauDetailCommande th.colMontantT{

width:93px;

text-align:center;

color:#FFFFFF;

background-color:#D5C0AF;

}



.tableauTotal td.montant div, 

.tableauTotal td.montantT div,  .tableauDetailCommande td.colMontantT div{

width:94px;

text-align:right;

}



#sousTableauDetailCommande .tableauTotal td.montantT div,

#sousTableauDetailCommande .tableauTotal td.montant div{

width:77px;

text-align:right;

}



.tableauDetailCommande td{

border-bottom:1px solid #d5bfaf;

vertical-align:top;

padding:5px 0;

}



.tableauDetailCommande td.colDescArticle{

width:234px;

padding:5px 20px 5px 18px;

}



.tableauDetailCommande td.colDescArticle{

width:190px;

}



.tableauDetailCommande td.colPrix{

padding:5px 5px 0 10px;

vertical-align:top;

background:url(../images/panier/separateur-marron.gif) no-repeat top left;

}



.tableauDetailCommande td.colQuantite,

.tableauDetailCommande td.colRemise{

text-align:center;

background:url(../images/panier/separateur-marron.gif) no-repeat top left;

}



.tableauDetailCommande td.colRemise div{

text-align:center;

font-weight:bold;

}



.tableauDetailCommande td.colMontantT{

	border-left:2px solid #D5C0AF;

	border-right: 2px solid #D5C0AF;

}



.tableauDetailCommande td.colMontantT div{

color:#967363;

font-size:14px;

font-family:verdana;

font-weight:bold;

}



.tableauDetailCommande td.colMontantT div{

font-size:13px;

width:77px;

margin-right:0px;

}

/***tableau total****/

.tableauTotal{

width:252px;

background-color:#F3E9DF;

color:#967363;

}





.tableauTotal td.entete, .tableauTotal td.enteteMT{

width:160px;

border-bottom:1px solid #FFFFFF;

text-align:right;

padding:5px 15px 3px 0;

color:#904445;

height:auto;

}



.tableauTotal td.enteteMT{

height:auto;

padding:0 15px 0 0;

border-bottom:none;

}



#sousTableauDetailCommande .tableauTotal td{

padding:5px 0;

}







#sousTableauDetailCommande .tableauTotal td.entete div,

#sousTableauDetailCommande .tableauTotal td.enteteMT div{

text-align:left;

margin-left:10px;

}







.tableauTotal td.montant , .tableauTotal td.montantT {

background-color:#D5C0AF;

color:#FFFFFF;

border-right:none;

width:91px;

border-bottom:1px solid #FFFFFF;

border-left:2px solid #FFFFFF;

vertical-align:bottom;

font-size:13px;

font-family:verdana;

font-weight:bold;

}



.tableauTotal td.montantT {

border-bottom:none;

}



/****FinTableauHautPreferer****/



/*************Contact*********/

#contenuContact{

width:773px;

margin:9px 0 0 19px;

padding-bottom:15px;

}



.blocHautContact{

background:url(../images/commun/pointilles.gif) repeat-x bottom;

padding-bottom:25px;

width:782px;

}



.blocGchContact{

width:442px;

float:left;

}



.blocGchContact .titre{

margin-top:15px;

margin-bottom:13px;

font-size:11px;

color:#6c5e9c;

}



.blocGchContact h3{

}



.contenuContactHt{

width:773px;

}



.blocDtContact{

float:right;

}



.descListe{

margin-bottom:15px;

margin-left:3px;

}



.txt10{

font-size:10px;

}



.txt10 a{

color:#000000;

text-decoration:underline;

}



.descpaiement{

margin-top:15px;

margin-bottom:20px;

}



.descListe ul li{

background:url(../images/espace_client/fleche-noir.jpg) no-repeat left;

margin-top:5px;

list-style:none;

}





.descListe ul li a{

color:#000000;

text-decoration:none;

}



.descListe ul li a:hover{

text-decoration:underline;

}



.boutonAcceder{

margin-left:476px;

}



.descBasContact{

margin-top:24px;

font-family:Verdana, Arial, Helvetica, sans-serif;

font-size:11px;

color:#6c5e9c;

}



.descBasContactB{

margin-top:17px;

font-family:Verdana, Arial, Helvetica, sans-serif;

font-size:11px;

color:#6c5e9c;

}



.btEnvoieMsg{

margin-top:18px;

margin-bottom:232px;

}



.contenuTableauContact{

margin-top:20px;

width:782px;

}

/**************/



/***********Abonnement Newsletter****/

#contenuNewsletter{

margin-top:25px;

margin-left:19px;

margin-bottom:642px;

}



#contenuNewsletter2{

margin-top:25px;

padding-bottom:18px;

/*height:700px;*/

width:801px;

}



#contenuNewsletter .titre{

color:#6c5e9c;

font-size:11px;

}



#contenuNewsletter2 .titre{

color:#6c5e9c;

font-size:11px;

margin-left:19px;

}



#contenuNewsletter .titre h3, #contenuNewsletter2 .titre h3{

padding-bottom:11px;

}



#contenuNewsletter2 .descNewsletter{

padding-left:19px;

}



.descNewsletter{

margin-top:13px;

width:426px;

padding-bottom:10px;

float:left;

}



/*.descNewsletter2{

margin-top:13px;

width:426px;

padding-bottom:10px;

margin-left:19px;

}

*/

.tableauNewsletter{

width:412px;

}





.tableauNewsletter td.coldesc{

width:305px;

text-align:left;

padding-bottom:14px;

}



.tableauNewsletter td.radionews{

width:23px;

vertical-align:top;

/*padding-top:2px;*/

}



.tableauNewsletter td.descOui{

width:46px;

vertical-align:top;

text-align:left;

padding-top:2px;

}



.tableauNewsletter td.descNon{

width:29px;

vertical-align:top;

padding-top:2px;

}



.btValideChoix{

width:150px;

float:left;

padding-left:91px;

margin-top:19px;

}



.contenuAbonnementNews{

padding-top:13px;

padding-left:19px;

width:782px;

background:url(../images/commun/pointilles.gif) repeat-x top;

}



.boutonValideChoix{

margin-top:23px;

margin-bottom:12px;

float:right;

width:150px;

padding-right:25px;

}



.descTexte{

margin-left:19px;



}



.descTexte a{

color:#000000;

text-decoration:underline;

}



/*********Mail Favoris********/

#contenuPrincipalConfirm{

width:786px;

}



#contenuPrincipalConfirm h1{

}



#sectionHeader{

width:165px;

margin-left:100px;

margin-top:6px;

margin-bottom:15px;

}



#sectionHeader h1{

display:none;

}



#contenuBlanc{

width:600px;

margin-left:88px;

background-color:#FFFFFF;

}



.bord{

display:block;

}



.bordBas{

display:block;

background:url(../images/espace_client/bord-bas.gif) no-repeat bottom;

width:600px;

height:29px;

}



.descLien{

font-family:Arial, Helvetica, sans-serif;

font-size:16px;

color:#FFFFFF;

font-weight:bold;

padding-top:5px;

margin-left:17px;

}



.descLien a{

color:#FFFFFF;

text-decoration:none;

}



.descMail{

margin-left:14px;

margin-right:18px;

}



.blocMailHt{

background:url(../images/espace_client/pointille-noir.gif) repeat-x left bottom;

width:568px;

padding-bottom:17px;

}



.blocMailHt a{

text-decoration:underline;

font-weight:bold;

color:#000000;

}



.texteItalic{

font-style:italic;

}



.descOffre{

margin-bottom:14px;

margin-top:15px;

font-weight:bold;

}



.footer{

margin-left:98px;

margin-top:16px;

font-size:10px;

color:#967363;

font-family:Arial, Helvetica, sans-serif;

}



.contenuTableauOubliMDP{

margin-top:17px;

}



.contenuCreationCompte{

margin-top:10px;

margin-bottom:24px;

}



.TableauOubliMDP td{

padding-bottom:5px;

}



.TableauOubliMDP td.colGch{

font-size:12px;

width:116px;

vertical-align:top;

text-align:right;

}



.TableauOubliMDP td.colDt{

font-size:12px;

font-weight:bold;

vertical-align:bottom;

width:198px;

padding-left:19px;

}



.btIdentifie{

margin-left:5px;

margin-top:9px;

margin-bottom:2px;

}



.descCreationCompte ul li{

background:url(../images/espace_client/carre-noir.gif) no-repeat left 5px;

list-style:none;

margin-left:34px;

}



.descCreationCompte ul li span{

margin-left:10px;

}



.desctexteCompte{

padding-bottom:15px;

}

/******catalogue********/

#contenuDemandeCatalogue{

width:801px;

padding:0 0 20px 0;

}



#contenuDemandeCatalogue #tableauPrincipalCrCompte{

margin-top:5px;

}



.blocHautCata{

margin:25px 25px 0 20px;

width:756px;

}



.blocHautCata .gauche{

width:521px;

float:left;

}



.blocHautCata .gauche h3{

margin-bottom:5px;

}



.blocHautCata .droite{

width:235px;

float:right;

text-align:right;

}



.infoLoi{

background:url(../images/commun/pointilles.gif) repeat-x top;

padding-top:12px;

width:731px;

padding-left:20px;

padding-right:50px;

font-size:9px;

}



.blocOffres{

width:731px;

padding-left:20px;

padding-right:50px;

margin:40px 0;

}



.blocOffres .texte{

width:297px;

float:left;

}



.blocOffres .choix{

width:256px;

float:left;

}



.blocOffres .bouton{

width:178px;

float:left;

padding-top:27px;

}



.offreEmail .rad, .offreEmail .rad2{

width:18px;

}



.offreEmail .rad, .offreEmail .txtRad{

height:27px;

}



.offreEmail .rad2, .offreEmail .txtRad2{

height:39px;

}





/*********/

.alerte{

position:absolute;

top:5px;

left:220px;

}



.alerteModifMdp{

position:absolute;

top:0px;

left:235px;

}

.alerteWishlist{

position:absolute;

top:-3px;

left:210px;

}



.champsModifGris{

background-color:#d9dadb;

}



/***********Email confirmation de commande**********/

.contenuCommandeMail{

padding:0  0 22px 17px;

width:583px;

}



.contenuCommandeMail a{

text-decoration:underline;

color:#000000;

}



.contenuTableauCommandeMail{

	background:url(../images/commun/pointilles.gif) repeat-x top;

	width:565px;

	padding-top:14px;

	margin-top: 3px;

}



.contenuTableauCommandeMail .titre{

background-color:#f9f4ee;

width:555px;

height:auto;

border-bottom:1px solid #ffffff;

padding:3px 0 5px 11px;

color:#80292d;

font-weight:bold;

}



/************/

/****tableau detail commande******/

.tableauDetailCommandeMail{

	width:565px;

}





.tableauDetailCommandeMail th{

background-color:#f3e9dd;

color:#967363;

padding:3px 0;

font-weight:bold;

vertical-align:top;

}





.tableauDetailCommandeMail th.colDescArticle{

width:234px;

padding-left:11px;

text-align:left;

}



.tableauDetailCommandeMail th.colPrix{

width:106px;

padding-left:10px;

text-align:left;

border-left:1px solid #D5C0AF;

}





.tableauDetailCommandeMail th.colQuantite, .tableauDetailCommandeMail th.colRemise{

text-align:center;

border-left:1px solid #D5C0AF;

}



.tableauDetailCommandeMail th.colQuantite{

width:33px;

}



.tableauDetailCommandeMail th.colRemise{

width:60px;

}



.tableauDetailCommandeMail th.colMontantT{

width:103px;

text-align:center;

color:#FFFFFF;

background-color:#D5C0AF;

}



.tableauDetailCommandeMail td{

border-bottom:1px solid #d5bfaf;

vertical-align:top;

padding:5px 0;

}





.tableauDetailCommandeMail td.colRemise div{

text-align:center;

font-weight:bold;

}





.tableauDetailCommandeMail td.colMontantT div{

	font-size:11px;

	width:103px;

	margin-right:0px;

	text-align: center;

	color:#967363;

	font-weight:bold;

}



.tableauDetailCommandeMail td.colPrix div{

width:auto;

text-align:left;

font-weight:bold;

}





.tableauDetailCommandeMail td.colDescArticle{

	width:234px;

	padding-left: 11px;



}



.tableauDetailCommandeMail td.colPrix{

padding:5px 5px 0 10px;

vertical-align:top;

background:url(../images/panier/separateur-marron.gif) no-repeat top left;

}



.tableauDetailCommandeMail td.colQuantite, .tableauDetailCommandeMail td.colRemise{

text-align:center;

background:url(../images/panier/separateur-marron.gif) no-repeat top left;

}



.tableauDetailCommandeMail td.colMontantT{

	border-left:2px solid #D5C0AF;

	border-right: 2px solid #D5C0AF;

}



/***tableau total****/

.tableauTotalMail{

width:267px;

background-color:#F3E9DF;

color:#967363;

}





.tableauTotalMail td.entete, .tableauTotalMail td.enteteMT{

width:159px;

border-bottom:1px solid #FFFFFF;

text-align:right;

padding:5px 15px 3px 0;

color:#904445;

height:auto;

}



.tableauTotalMail td.montant , .tableauTotalMail td.montantT {

background-color:#D5C0AF;

color:#FFFFFF;

border-right:none;

width:106px;

border-bottom:1px solid #FFFFFF;

border-left:1px solid #FFFFFF;

vertical-align:bottom;

font-size:13px;

font-family:verdana;

font-weight:bold;

}



.tableauTotalMail td.enteteMT{

height:auto;

padding:0 15px 0 0;

border-bottom:none;

}



#sousTableauDetailCommandeMail .tableauTotalMail td{

padding:5px 0;

}





#sousTableauDetailCommandeMail .tableauTotalMail td.entete div,

#sousTableauDetailCommandeMail .tableauTotalMail td.enteteMT div{

text-align:left;

margin-left:10px;

}





.tableauTotalMail td.montant div, .tableauTotalMail td.montantT div{

text-align:right;

padding-right:15px;

}



.tableauTotalMail td.montantT {

border-bottom:none;

}



.blocInformations{

background:url(../images/commun/pointilles.gif) repeat-x top;

width:565px;

padding-top:15px;

margin-top:15px;

}



.blocInformations .livraison{

width:267px;

}



.blocInformations .livraison .titre{

width:257px;

padding-left:10px;

}



.blocInformations .blocAdresse{

padding:10px 10px;

}





.descOubliez{

background:url(../images/commun/pointilles.gif) repeat-x top;

padding-top:20px;

}



.rowAnnivWishList{

position:relative;

}